.contato {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contato strong {
    padding:1rem 0;
}
.contato div {
    flex-direction: column;
    align-items: center;
}
.contato-maranata {
    flex-direction: column;
}

.contato-maranata ul {
    display: flex;
    list-style: none;
    margin: 1rem 0;
    width: 100%;
    justify-content: center;
}

.contato-maranata ul li {
    margin: 0 0.5rem;
}


.maranata {
    width: 100%;
}
.maranata img {
    width: 50%;
}
.redeSociais {
    width: 100%;
}
.redeSociais img {
    width: 50%;
}
.mapa-conteudo {
    width: 100%;  
    height: 100%;
    max-height: 100%;
 
}

.mapa-conteudo iframe {
    width: 100%;
}
 .mapa-conteudo div {
    width: 100%; 
    height: 100%;
}
.agencia-container {
    width: 100%;
    background-color: #a11b26;
}
.agencia-container img {
    width: 40%;
    position: relative;
    top: 0;
    padding: 2rem;
}
.maranata-text-container {
    margin: 1rem 0;
}
.contato-maranata ul {
    width: 64%;
    max-height: 10vh;
    height: 100%;
    align-items: center;
}
.contato-maranata ul li  a img {
    width: 100%;
}
.contato-maranata ul li  a {
    padding: 0.8rem;
}
@media(min-width: 730px){
    .contato {
        flex-flow: row wrap;
        font-size: 0.9rem;
    }
    .agencia-container img {
        width: 12%;
        position: relative;
        top: 0;
        padding: 2rem;
    }
    .contato div {
        padding: 0 ;
        margin-bottom: 0;

    }
    .mapa-conteudo {
        position: relative;
        left: 0;
        width: 100%;
        max-width: 55%;
        /* align-items: flex-end !important; */
        /* justify-content: flex-end; */
    }
    .mapa-conteudo iframe {
        height: 100%;
        position: relative;
        margin-left: 0%;
        max-height:89vh;
        min-height: 89vh;
    }
    .contato-maranata {
        width: 45%;
        min-height: 89vh;
        align-items: flex-end;
        justify-content: center ;
    }
    .contato-maranata > div {
        min-height: 45vh;
        width: 56%;
        margin-left: 10rem;

        justify-content: flex-start;
        align-items: flex-start;
    }

    .maranata {
        width: 72%;
        margin-left: 2rem;
    }
    .maranata img {
        width: 88%;
        margin-bottom: 0.4rem;
    }

    .contato strong {
        padding: 0.2rem 0;
        margin-left: 3.5rem;
    }

    .maranata-text-container {
        justify-content: flex-start;
        width: 80%;
        margin-left: 16%;
    }
    .maranata-text-container p {
        font-size: 0.9rem;
        width: 100%;
    }

    .contato-maranata ul {
        width: 64%;
        margin-top: 4rem;
        margin-left: 3.6rem;
    }
    .contato-maranata ul li {
        margin: 0;
    }
    .contato-maranata ul li  a img {
        width: 72%;
    }
    footer {
        margin-top: 0;
    }
}